Bug 691699 - [abrt] gnash-1:0.8.9-1.fc14: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnash-1:0.8.9-1.fc14: Process /usr/bin/gtk-gnash was killed by signal ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d4b8252f9d22ebfc348de303079...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-29 09:50 UTC by Alexander Kurtakov
Modified: 2011-04-15 21:15 UTC (History)
4 users (show)

Fixed In Version: gnash-0.8.9-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-08 23:20:34 UTC


Attachments (Terms of Use)
File: backtrace (55.78 KB, text/plain)
2011-03-29 09:50 UTC, Alexander Kurtakov
no flags Details


Links
System ID Priority Status Summary Last Updated
GNU Savannah 32950 None None None Never

Description Alexander Kurtakov 2011-03-29 09:50:56 UTC
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 57114 bytes
cmdline: /usr/bin/gtk-gnash -u http://media.easyads.bg/templates_flash/468x60.swf -U http://www.topimot.com/index.php?go=4&page=2 -x 50593709 -j 468 -k 60 -F 168:169 -P align=middle -P bgcolor=#ffffff -P flashvars=url=http://media.easyads.bg/displayads_click.php&framerate=25&inner=http://media.easyads.bg/ads/display_ads/296/296_322db3d54772328ef2a8fc349ecd772b.swf&params=md5checksum=K-ewtDKH0kSQ8A5oMX7BkHvTZoud8pRYjTexHFg8-9nZhklHspC8hfvMY_dZYgujsmEPUk3knboENt-2pOCMILXL59tAiWq07DyTDf3aURFYMlpZrVovynBCz1ZYHd53YE9WR586zv0tTAkVpgj0KqAgBOq0WLrDTp53yeViFSfEVbt-zZ_V6VfjB2nUBZP2BRwOddlTzmgMlwycZCdkustQcY6t_fcecCLexOrVKGQ, -P height=60 -P name=b_4639 -P pluginspage=http://www.macromedia.com/go/getflashplayer -P quality=high -P src=http://media.easyads.bg/templates_flash/468x60.swf -P type=application/x-shockwave-flash -P width=468 -P wmode=opaque -
component: gnash
Attached file: coredump, 29065216 bytes
executable: /usr/bin/gtk-gnash
kernel: 2.6.35.11-83.fc14.i686
package: gnash-1:0.8.9-1.fc14
rating: 3
reason: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1301386613
uid: 500

How to reproduce
-----
1. Open topimot.com in firefox
2.
3.

Comment 1 Alexander Kurtakov 2011-03-29 09:50:59 UTC
Created attachment 488394 [details]
File: backtrace

Comment 2 Hicham HAOUARI 2011-03-29 22:49:41 UTC
Is this bug reproducible ?

Comment 3 Hicham HAOUARI 2011-03-29 23:14:36 UTC
Confirmed, Thanks Alexander for reporting this crash

Comment 4 Alexander Kurtakov 2011-03-30 05:57:29 UTC
100% reproducible.

Comment 5 Fedora Update System 2011-03-30 23:10:41 UTC
gnash-0.8.9-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnash-0.8.9-2.fc15

Comment 6 Fedora Update System 2011-03-30 23:11:03 UTC
gnash-0.8.9-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnash-0.8.9-2.fc14

Comment 7 Fedora Update System 2011-03-30 23:11:25 UTC
gnash-0.8.9-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnash-0.8.9-2.fc13

Comment 8 Fedora Update System 2011-03-31 03:56:42 UTC
Package gnash-0.8.9-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnash-0.8.9-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnash-0.8.9-2.fc15
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-04-08 23:20:29 UTC
gnash-0.8.9-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-04-08 23:20:49 UTC
gnash-0.8.9-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-04-15 21:15:04 UTC
gnash-0.8.9-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.